/*--
	Theme Name: theme52657
	Theme URI: http://info.template-help.com/help/
	Description: A theme for Wordpress 3.8.x
	Author: Template_Help.com
	Author URI: http://info.template-help.com/help/
	Template: CherryFramework
	Version: 3.1.2
--*/

/* ----------------------------------------
	Please, You may put custom css here
---------------------------------------- */
body { background: #fff; font-size: 13px; line-height: 21px; color: #444; }
li { line-height: 21px; }
p { margin: 0 0 15px; }
h2 { font-size: 24px; line-height: 30px; }
.header { background-color: #000; }
.isStuck { background: #000; }
.logo .logo_tagline { display: none; }
.logo a { margin: 16px 0 5px; }

/* bg red */
.nav .sf-menu >li.current_page_item >a >div:first-child+div span,
.nav .sf-menu >li.sfHover >a >div:first-child+div span,
.nav .sf-menu >li:hover >a >div:first-child+div span,
.list.unstyled ul li a:before,
.social li a .social_ico:before,
.title-section,
.owl-theme .owl-controls .owl-next.icon-chevron-right:hover, .owl-theme .owl-controls .owl-prev.icon-chevron-left:hover,
.sf-menu > li > a:hover, .sf-menu > li.sfHover> a, .sf-menu > li.current-menu-item > a, .sf-menu > li.current_page_item > a
{ background: #E31E24 !important; }


/* colour red */
.post_type2 .post__holder .featured-thumbnail .post_category1,
#back-top a span:before,
.footer nav.footer-nav ul li.current-menu-item a,
.footer nav.footer-nav ul li a:hover,
.footer-widgets ul li a:hover,
.header .search-form #search-header:after,
.post_wrapper article .post-header h2 a:hover
{ color: #E31E24 !important; }


/* custom red */
.post_type1 .featured-thumbnail .post_category1 { background-color: #E31E24; background: rgba(227, 30, 36, 0.8); }
.nav .sf-menu >li a:before { background: linear-gradient(to top,#ffffff,#E31E24); }
.list.unstyled ul li a { color: #E31E24; }

/* colour white - text */
.title-section .breadcrumb li.active,
h1 small
{ color: #fff; }

.box_1, .box_1:before, .box_1:after { background: #000; }



.title-section { padding: 10px; }
.title-section h1 { margin: 0; }


/* konfigurator */

body.page-id-2189 .content-holder .row { margin-left: 0; }
body.page-id-2189 .content-holder .row .span12 { margin: 0 auto; overflow: hidden; }

.form-horizontal .control-label { float: none; }
#llgkonfig .row #selector .form-group { width: 100%; display: block; }
#llgkonfig .row #selector .form-group .control-label {
	width: 100%; text-align: left; display: block;
	font: 400 20px/20px "Lato", sans-serif; color: #E31E24;
}
#llgkonfig .row #selector .form-group .radios .selectors { display: block; float: left; }
#llgkonfig #channels .col-md-1 { width: 10%; float: left; box-sizing: border-box; padding: 5px; }
@media (max-width: 1200px) { #llgkonfig #channels .col-md-1 { width: 10%; } }
@media (max-width: 768px) { #llgkonfig #channels .col-md-1 { width: 20%; } }

#llgkonfig #channels img {
	opacity: 0.1;
}

#llgkonfig #channels img.selected {
	opacity: 1;
}

#llgkonfig label.selectors {
	border: 1px solid #ccc;
	border-radius: 3px;
	width: 100px;
	height: 70px;
	margin-right: 5px;
	text-align: center;
	box-sizing: border-box;
	padding: 15px 0px;
	
background: rgb(238,238,238);
background: -moz-linear-gradient(-45deg,  rgba(238,238,238,1) 0%, rgba(245,245,245,1) 50%, rgba(245,245,245,1) 50%, rgba(245,245,245,1) 66%, rgba(221,221,221,1) 100%);
background: -webkit-linear-gradient(-45deg,  rgba(238,238,238,1) 0%,rgba(245,245,245,1) 50%,rgba(245,245,245,1) 50%,rgba(245,245,245,1) 66%,rgba(221,221,221,1) 100%);
background: linear-gradient(135deg,  rgba(238,238,238,1) 0%,rgba(245,245,245,1) 50%,rgba(245,245,245,1) 50%,rgba(245,245,245,1) 66%,rgba(221,221,221,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#eeeeee', endColorstr='#dddddd',GradientType=1 );
}
#llgkonfig #subpackages {
	display: block; width: 100%;
	clear: both;
}
#llgkonfig #subpackages .checkselectos {
	border: 1px solid #ccc;
	border-radius: 3px;
	width: 80px; height: 80px;
	margin-right: 5px;
	text-align: center;
	box-sizing:border-box; padding: 20px 0;
	float: left;

background: rgb(238,238,238);
background: -moz-linear-gradient(-45deg,  rgba(238,238,238,1) 0%, rgba(245,245,245,1) 50%, rgba(245,245,245,1) 50%, rgba(245,245,245,1) 66%, rgba(221,221,221,1) 100%);
background: -webkit-linear-gradient(-45deg,  rgba(238,238,238,1) 0%,rgba(245,245,245,1) 50%,rgba(245,245,245,1) 50%,rgba(245,245,245,1) 66%,rgba(221,221,221,1) 100%);
background: linear-gradient(135deg,  rgba(238,238,238,1) 0%,rgba(245,245,245,1) 50%,rgba(245,245,245,1) 50%,rgba(245,245,245,1) 66%,rgba(221,221,221,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#eeeeee', endColorstr='#dddddd',GradientType=1 );	
}



#llgkonfig label.selectors input {
	margin: 0px auto 0px auto;
}

#llgkonfig label.checkselectos input {
	margin: 0px auto 0px auto;
}

#llgkonfig span.selector-title {
	display: block; margin-top: 5px;
	font: 400 10px/10px "Lato", sans-serif; text-transform: uppercase; color: #444;
}

#llgkonfig .border-top {
	border-top: 1px solid #ddd;
	margin-top: 20px;
	padding-top: 20px;
}


#llgkonfig .row #selector .form-horizontal > .form-group { width: 100%; clear:both;overflow:hidden;display:block; }
#llgkonfig #summary { display: block; width: 33%; float: left; text-align: center; font: 400 30px/30px "Lato", sans-serif; color: #000; }
#llgkonfig #activate { display: block; width: 33%; float: right; text-align: center; font: 400 30px/30px "Lato", sans-serif; color: #777; }

/* cenniki */

.pricing_table_plan {
	display: none;
}

table.imit-price-table {
	width: 100%;
	background: #F5F5F5;
	margin-bottom: 10px;
}

table.imit-price-table td {
	border-right: 1px solid #fff;
	font-size: 14px;
	padding-left: 10px;
	font-weight: 400;
	text-align: center;
	min-height: 40px;
	padding: 8px;
}

table.imit-price-table tr th {
	background: #44A3D5;
	color: #fff;
	font-size: 24px;
	text-transform: uppercase;
	min-height: 40px;
	padding: 8px;
	font-weight: normal;
	
	background: -moz-linear-gradient(#94f3ff, #58b7e9);background: -webkit-linear-gradient(#94f3ff, #58b7e9);background: -o-linear-gradient(#94f3ff, #58b7e9);background: -ms-linear-gradient(#94f3ff, #58b7e9);filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#94f3ff', endColorstr='#58b7e9',GradientType=1);-ms-filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#94f3ff', endColorstr='#58b7e9',GradientType=1);background: linear-gradient(#94f3ff, #58b7e9);
}

table.imit-price-table tr:nth-child(odd) {
	background: #DFDFDF;
}

table.imit-price-table tr:last-child td:first-child {
    -moz-border-radius-bottomleft:10px;
    -webkit-border-bottom-left-radius:10px;
    border-bottom-left-radius:10px
}

table.imit-price-table tr:last-child td:last-child {
    -moz-border-radius-bottomright:10px;
    -webkit-border-bottom-right-radius:10px;
    border-bottom-right-radius:10px
}

li.feature_style_3 {
	overflow: hidden;
}

/* hide */
body.home .post_type2 .featured-thumbnail.thumbnail.large {
	visibility: hidden;
}

p.nocomments {
	display: none;
}

div.post-author {
	display: none;
}





/* incontent */
.incontent_table { width: 100%; border-collapse: collapse; }
.incontent_table.t25 td { width: 25%; }
.incontent_table td {
	border: 2px solid #E31E24;
	font: 400 15px/15px "Lato", sans-serif; color: #444;
	text-align: center; vertical-align: middle;
	padding: 5px;
}
.incontent_table tr:first-of-type td { font-size: 24px; }
.incontent_table tr:first-of-type td small { font-size: 15px; }

.incontent_button_link {
	display: block; box-sizing: border-box;
	min-width: 200px; padding: 10px; vertical-align: top; margin: 5px 5px 0 0;
}
.incontent_button_link.fl { float: left; }
.incontent_button_link.ibl_red { background: #E31E24; color: #fff !important; }
.incontent_button_link.ibl_black { background: #000; color: #fff !important; }
.incontent_button_link a { color: #fff !important; }
.incontent_button_link a,.incontent_button_link { font: 300 12px/12px "Lato", sans-serif; text-transform: uppercase; text-align: center; }
.incontent_title { color: #000; display: block; clear: both; margin: 15px 0 0 0; }
.incontent_clear { display: block; width: 100%; clear: both; overflow: hidden; }
.incontent.special_text { font: 300 20px/20px "Lato", sans-serif; text-align: center; color: #000; }



#sidebar ul li { border: 0; padding: 5px; }
#sidebar ul li a { color: #000; padding: 0px; display: block; }
#sidebar ul li a:hover { color: #E31E24; }


.motopress-wrapper.content-holder .container .row .span12 .row .span12 { margin-top: 10px; margin-bottom: 10px; }
.box_1 .owl-carousel .item .categoty_block .categoty_post { background-color: #E31E24; background: rgba(277,30,36,0.8); }
.box_1 .slider_02 .owl-carousel .item .desc { font-size: 16px; line-height: 20px; font-weight: 300; margin: 0; }
.box_1 .owl-carousel .item:hover .desc { background-color: #E31E24; background: rgba(277,30,36,0.8); }
.box_1 .owl-carousel .item .desc .post_metabox { margin: 0; }
.box_1 .slider_02 .owl-carousel .item .desc .excerpt { padding: 20px; }
.box_1 .owl-carousel .item .categoty_block { font-size: 14px; line-height: 14px; }
.title-section .breadcrumb li a:hover { color: #fff; }
#post-2188 div .row { }
.page-id-2189 #content { padding-top: 0; }
.footer .title_nav { display: block; }
.list.unstyled ul li a { font-size: 13px; text-indent: 5px; }

ul#menu-menu-szybkiego-dostepu {
	list-style: none;
	text-align: right;
	margin: 7px 0 7px 25px;
}

ul#menu-menu-szybkiego-dostepu li {
	display: inline;
	margin-left: 25px;
}

ul#menu-menu-szybkiego-dostepu li a {
	text-transform: uppercase;
	font-size: 0.9em;
}

ul#menu-menu-szybkiego-dostepu li a:hover {
	color: #E31E24;
}

#verytop-menu-container {
	background: #3c3c3c;
}

img.img-responsive {
	width: 100%;
}

div.package_details h2 {color: #FFFFFF !important;}
 div.package_details li {background: -moz-linear-gradient(#94f3ff, #58b7e9);background: -webkit-linear-gradient(#94f3ff, #58b7e9);background: -o-linear-gradient(#94f3ff, #58b7e9);background: -ms-linear-gradient(#94f3ff, #58b7e9);filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#94f3ff', endColorstr='#58b7e9',GradientType=1);-ms-filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#94f3ff', endColorstr='#58b7e9',GradientType=1);background: linear-gradient(#94f3ff, #58b7e9);}
 div.package_details h1 {font-size: ;color: #FFFFFF;}
 div.package_details h1 span.unit,  div.package_details h1 span.cent {font-size: }
 div.package_details li {background: #44A3D5;line-height: 120px;z-index: -1;}
 div.package_details li {background: #44A3D5}
 div.package_details li a.action_button {background: -moz-linear-gradient(#656565, #333333);background: -webkit-linear-gradient(#656565, #333333);background: -o-linear-gradient(#656565, #333333);background: -ms-linear-gradient(#656565, #333333);filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#656565', endColorstr='#333333',GradientType=1 );-ms-filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#656565', endColorstr='#333333',GradientType=1 );background: linear-gradient(#656565, #333333);border:1px solid #333333;font-size: ;color: #FFFFFF;}
 div.package_details li a.action_button:hover {background: -moz-linear-gradient(#e0e0e0, #cccccc);background: -webkit-linear-gradient(#e0e0e0, #cccccc);background: -o-linear-gradient(#e0e0e0, #cccccc);background: -ms-linear-gradient(#e0e0e0, #cccccc);filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e0e0e0', endColorstr='#cccccc',GradientType=1 );-ms-filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e0e0e0', endColorstr='#cccccc',GradientType=1 );background: linear-gradient(#e0e0e0, #cccccc);color: #000000;}
										 div.package_details li {background-color: #DFDFDF;text-align:center}
 div.package_details li {background-color: #FAFAFA;text-align:center}

	li.pricing_table_button {
	    padding: 0px !important;
	    line-height: 20px !important;
	}


@media (min-width: 1200px) {
.row { margin-left: 0px; }
[class*="span"] { margin-left: 0px; margin-right: 10px;  }
header.motopress-wrapper [class*="span"] {margin-right: 0; }
}

#llg_helper_conf, #llg_helper_images { display: block; width: 50%; float: left; }
.box_1 .slider_02 .owl-carousel .item .desc { font-size: 14px; }
article.post__holder .post_content p { text-align: justify; }
